# Generated by Django 2.1.3 on 2018-12-04 03:55

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
    ]

    operations = [
        migrations.CreateModel(
            name='Profile',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('run', models.TextField()),
                ('nombre_completo', models.TextField()),
                ('fecha_nac', models.DateField()),
                ('tel', models.IntegerField(blank=True, null=True)),
                ('region', models.IntegerField(blank=True, null=True)),
                ('comuna', models.IntegerField(blank=True, null=True)),
                ('tipo_vivienta', models.IntegerField()),
                ('contraseña', models.TextField()),
                ('user', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL)),
            ],
        ),
    ]
